hello = str(input("Здравствуйте!\n>>"))
Num = int(input("1 = google_kazakstan.txt\n2 = google_.txt\n3 = google_paris.\n3 = google_uar.\n4 = google_kyrgyzstan.\n5 = google_san_francisco.\n6 = google_germany.\n7 = google_moscow.\n8 = google_sweden.\nВыберите номер офиса = "))
if Num == 1:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_kazakstan.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 2:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_paris.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 3:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_uar.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 4:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_kyrgyzstan.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 5:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_san_francisco.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 6:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_germany.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 7:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_moscow.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")
if Num == 8:
    review = str(input("Введите ваш отзыв:"))
    review2 = open("google_sweden.txt", "w")
    review2.write(review)
    review2.close()
    print("Спасибо за ваш отзыв!")